---
lang: en-us
---

# mc.fl1tzi.com - Modpack

A Fabric-based Minecraft modpack (fork based on Fabulously Optimized) focusing on performance and graphics enhancements.

## Ressource packs

- Even Better Enchants

## Added mods

- Plasmo Voice
- Desired Server

## Removed mods

- Farsight

## Disclaimers

By using this modpack, you agree to the following:

* The modpack has been set up to be compatible with the rules of most public third-party servers, but it is your responsibility to verify whether you are allowed to use it or not. By installing this modpack you agree that the modpack author, the mod developers and Mojang provide no warranties for using this modpack, every action you do with it is your own.   
    * The command *`/ghost`* (provided by [AntiGhost](https://www.curseforge.com/minecraft/mc-mods/antighost)) may be disallowed by the rules on some servers [as it sends a slight amount of packets](https://www.curseforge.com/minecraft/mc-mods/antighost?comment=103), but it is safe if you don't spam it, use only when you are stuck in blocks.
* This modpack is using [Starlight](https://www.curseforge.com/minecraft/mc-mods/starlight) for chunk optimization and [due to the way it works](https://github.com/PaperMC/Starlight/blob/fabric/TECHNICAL_DETAILS.md#chunk-save-format), disabling (or replacing) the mod will make your existing worlds initially load a bit slower. This is harmless, it simply means the game is calculating the lit up areas again with a different algorithm.
* This modpack disables the [third-party server disclaimer](https://minecraft.fandom.com/wiki/File:Multiplayer_disclaimer.png), so if you are using the multiplayer function, you also agree to the following: 
    > Caution: Online play is offered by third-party servers that are not owned, operated, or supervised by Mojang Studios or Microsoft. During online play, you may be exposed to unmoderated chat messages or other types of user-generated content that may not be suitable for everyone. 
    *  [The "social interactions" screen](https://minecraft.fandom.com/wiki/Social_Interactions_screen#Usage) can be used by pressing the key `P` in-game or the `Player Reporting` button in the pause menu.

